problem installing PyQt for eric3

John J. Lee jjl at
Wed Aug 27 15:12:34 CEST 2003

Lupe <lupe at> writes:

> how could I install support for OpenGL in QT?
> Is it an add-in for QT?

It's not support for OpenGL in Qt that you're missing, it's OpenGL
itself (or its header files, at least).

If you don't know what it is, you probably don't need it.


More information about the Python-list mailing list